Bug 1813871 - plasmashell block the desktop after configured slideshow background
Summary: plasmashell block the desktop after configured slideshow background
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-16 11:00 UTC by Danilo Marcucci
Modified: 2020-11-24 16:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 16:55:10 UTC
Type: Bug


Attachments (Terms of Use)
Atteched file log from pasmashell with command "journalctl -PID=16212" (46.07 KB, text/plain)
2020-03-16 11:00 UTC, Danilo Marcucci
no flags Details

Description Danilo Marcucci 2020-03-16 11:00:06 UTC
Created attachment 1670499 [details]
Atteched file log from pasmashell with command "journalctl -PID=16212"

Description of problem:
When I configure destopimagge bacgound, plasmashell use 100% ofthe cpu for 15 minutes and I can't use the system. I work only on opened windows.


Version-Release number of selected component (if applicable):
plasmashell 5.17.5

How reproducible:
Configure desktop winth slide show from local picture on directory

Steps to Reproduce:
1. Click on the destop with the rigth mouse button
2. Select Desktop configure
3. Selecy from menu Select image, side show and select the directory where is the picture,

Actual results:
Block the system for 15 minutes. Work only with opened windows before change configuration.

Expected results:
It's work without interruction

Additional info:
Atteched file log from pasmashell with command "journalctl -PID=16212"
I have cut line from 282 to 161352 because same to line 281

Comment 1 Ben Cotton 2020-11-03 17:08:42 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2020-11-24 16:55:10 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.